Package org.eclipse.graphiti.features.context

## Interface ISplitConnectionContext

All Superinterfaces:
  `IContext`, `IPropertyBag`

All Known Implementing Classes:
  `SplitConnectionContext`

    public interface ISplitConnectionContext
    extends IContext

The Interface ISplitConnectionContext.

### Method Summary

All Methods Instance Methods Abstract Methods
`Connection` `getConnection()` Gets the connection.
`Shape` `getShape()` Gets the shape.

### Methods inherited from interface org.eclipse.graphiti.IPropertyBag

`getProperty, getPropertyKeys, putProperty`

### Method Detail

#### getConnection

    Connection getConnection()

Gets the connection.

Returns:
  the connection

#### getShape

    Shape getShape()

Gets the shape.

Returns:
  the shape